@charset "utf-8";
/* CSS Document */


/*h1, .h1, body h1, body.h1 { 
	
}*/

.clear {clear:both;}

html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#433015;
	font-size:11px;
	font-weight:normal;
	margin:0;
	padding:0;
	height: 100%;
	}

h1 {
	font-family: 'Homemade Apple', cursive;
	color:#C6813C;
	font-weight:normal;
	font-size:18px;
	line-height: 27px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:normal;
	font-size:18px;
	line-height: 27px;
	text-transform: capitalize;
	margin: 16px 0 0 0;
	
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:normal;
	font-size:16px;
	line-height: 22px;
	text-transform:none;
	margin:0;
	}

hr {
	border: none;
	height: 1px;
	color: #C6813C;
	background-color: #C6813C;
}	

td {
	font-size: 11px;
}

#container {
	position:relative;
	margin: 0 auto;
	width: 1000px;
	padding-bottom:18px;
	padding-top: 20px;
}

.page_subheading {
	color:#EF5E3C;
	font-size:16px;
}

#top {
	position: relative;
	height:160px;
	color: #990;
}

#menu {
	position: relative;
	padding: 0;
	float:left;
	height:28px;
	width:1000px;
	background: #B02428;
	background-color:rgba(255, 57 ,72, 0.7);
	font-size: 12px;
}

#soc_media_icons {
	position: absolute;
	right: 3px;
	top: 2px;
}


#main_area {
	position:relative;
	padding: 0;
	float:left;
	width:670px;
	min-height: 300px;
	height: auto !important; /*this line for firefox (and IE7) etc */
	height:300px; /* this line for IE6 */
	padding: 0;
}

#top_images {
	width: 700px;
	height: 150px;
	margin: 10px 0 0 0;
	padding: 0;
}

.top_image {
	position:relative;
	float:left;
	padding: 30px;
	width: 216px;
	height:150px;
	margin: 0 10px 0 0;
	padding: 0;
}

.top_image img {
	width: 216px;
	height: 150px;
}

#main_image {
	position:relative;
	background-color:#FFF;
	padding: 15px;
	width: 640px;
	height:470px;
	margin: 10px 10px 0 0;
}

#main_image img {
	width: 640px;
	vertical-align:middle;
}

#main_text {
	position:relative;
	background-color:#FFF;
	padding: 20px 50px;
	width: 570px;
	height:460px;
	margin: 10px 10px 0 0;
	overflow:auto;
}

#main_text a {
	color: #C6813C;
}

#sidebar {
	position:relative;
	float:right;
	width:260px;
	margin-top: 10px;
	padding: 20px 30px 30px 30px;
	height: 610px;
	background-color:#FFFFFF;
	background-color:rgba(255,255,255,1);
	color:#433015;
}

#sidebar.general {
	height: 610px; 
	background-color:#B15407;
	background-color:rgba(252, 120 ,11, 0.7);
	color:#fff;
}

#sidebar.general h1 {
	color:#fff;
}

#sidebar a {
	color:#000;
}



#footer {
	width:1000px;
	padding:10px 0 0 0;
	height:20px;
	text-align:right;
	color:#C6813C;
}

#footer p {
	margin:0;
}


#footer a {
	text-decoration:none;
	color:#C6813C;
}
	
.backstretch {
	background-color: #000;
}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
